.aboutjy-banner{
    background-image: url('/static/h5/images/aboutjy/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

/* 97至尊国际简介 */
.aboutjy.common-con{
    padding: 0;
    position: relative;
}
.aboutjy.common-con::before{
    content:'';
    width: 98%;
    height: 0.1rem;
    background-color:rgba(227, 227, 227, 1);
    position: absolute;
    bottom: 0;
    left:0.4rem;
}
.aboutjy .common-row-scroll-title li{
    width: auto;
    
}
.aboutjy-intro{
    padding-bottom: 2rem;
}
.aboutjy-intro .company-intro-video{
    padding: 0 1rem;
}
.aboutjy-intro .company-intro-text{
    padding: 1rem;
    padding-bottom: 0rem;
    color: rgba(56, 56, 56, 1);
    text-align: left;
    letter-spacing:0.1rem;
    font-size: 1.4rem;
    text-indent: 2rem;
    line-height: 2.6rem;

}

.aboutjy-intro  .company-intro-num li{
    flex: 0 0 33.33%;
}
.aboutjy-intro  .company-intro-num li:last-child img{
    width: 3rem;
    height: 3rem;
    margin-top: 0.4rem;
}

.development-timeline{
    height: 31.4rem;
    background-image: url('/static/h5/images/aboutjy/aboutjy-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.development-timeline .swiper{
    margin:2rem 1rem;
    background: rgba(255, 255, 255, 0.4);
    padding:0;
    height:18rem;
}
#development-timeline-swiper .swiper-slide{
    padding:1rem 0 2rem 0;
    text-align: left;
}
#development-timeline-swiper .swiper-slide>p:first-child{
    font-size:2rem;
    font-weight: 700;
    color: rgba(56, 56, 56, 1);
    padding-left:1rem;
}
#development-timeline-swiper .swiper-slide>div{
    position: relative;
    width: 100%;
    padding: 2rem 0;
}
#development-timeline-swiper .swiper-slide>div>p{
    width: 100%;
    height:0.1rem;
    border-top: 0.1rem solid rgba(56, 56, 56, .3);
}
#development-timeline-swiper .swiper-slide>div>img{
    width:2rem;
    height:2rem;
    position: absolute;
    top:1.2rem;
    left:1rem
}
#development-timeline-swiper .swiper-slide>p:last-child{
    font-size:1.3rem;
    color:rgba(119, 119, 119, 1);
    line-height:2rem;
    padding: 1rem;
}
.development-timeline-prev,.development-timeline-next{
    background: rgba(56, 56, 56, 0.7);
    backdrop-filter: blur(0.6rem);
    color: #ffffff;
}

.swiper-button-next, .swiper-button-prev{
    width: 3rem;
    height: 3rem;
    position: absolute;
    top:inherit;
    bottom:2rem;
    left: 50%;
    background-color:rgba(255,255,255,.6);
    border: 0.1rem solid rgba(201, 201, 201, 1);
    color: rgba(56, 56, 56, 1);
}
.swiper-button-next{
    transform: translate(30%,0);
}
.swiper-button-prev{
    transform: translate(-160%,0);
}
.swiper-button-next:after, .swiper-button-prev:after{
    content: '';
}

/* 公司声誉 */
.honor-con{
    background-image: url('/static/h5/images/aboutjy/aboutjy-bg2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.honor-swiper-con ul{
    position: relative;
}
.honor-swiper-con ul::after{
    content: '';
    width: 100%;
    height:2rem;
    background: linear-gradient(to top, white, rgba(255, 255, 255, 0));
    position: absolute;
    bottom:-0.6rem;
    left: 0;
    z-index: 1;
}
.honor-swiper-con .swiper-slide ul{
    margin-bottom: 2rem;
    /*padding: 0 1rem;*/
}

.honor-swiper-con{
    padding:1rem;
}
.honor-swiper-con .swiper-slide ul img{
    width: 10.5rem;
    height: 7rem;
}
.honor-swiper-con .invent ul img{
    width: 5.2rem;
    height: 10rem;
}
.honor-swiper-con .swiper{
    padding-bottom: 2rem;
}
.honor-swiper-con .swiper-pagination{
    bottom:0rem;
}<!--耗时1772299580.8775秒-->